tvbrowser.extras.reminderplugin

## Class ReminderPropertyDefaults

- java.lang.Object
- - tvbrowser.extras.reminderplugin.ReminderPropertyDefaults

-     public final class ReminderPropertyDefaults
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `REMINDER_WINDOW_ALWAYS_ON_TOP`
    `static java.lang.String` | `REMINDER_WINDOW_POSITION`
    `static java.lang.String` | `REMINDER_WINDOW_SHOW`
    `static java.lang.String` | `SCROLL_TIME_TYPE_NEXT`
    `static java.lang.String` | `SOUNDFILE_KEY`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReminderPropertyDefaults()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static PropertyDefaults` | `getPropertyDefaults()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SOUNDFILE_KEY

          public static final java.lang.String SOUNDFILE_KEY

      See Also:
        Constant Field Values

    - #### REMINDER_WINDOW_SHOW

          public static final java.lang.String REMINDER_WINDOW_SHOW

      See Also:
        Constant Field Values

    - #### REMINDER_WINDOW_ALWAYS_ON_TOP

          public static final java.lang.String REMINDER_WINDOW_ALWAYS_ON_TOP

      See Also:
        Constant Field Values

    - #### REMINDER_WINDOW_POSITION

          public static final java.lang.String REMINDER_WINDOW_POSITION

      See Also:
        Constant Field Values

    - #### SCROLL_TIME_TYPE_NEXT

          public static final java.lang.String SCROLL_TIME_TYPE_NEXT

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ReminderPropertyDefaults

          public ReminderPropertyDefaults()

  - ### Method Detail

    - #### getPropertyDefaults

          public static final PropertyDefaults getPropertyDefaults()

TV-Browser 3.4.3, Copyright (C) 2004-2008 TV-Browser Team (dev@tvbrowser.org)